Commit 19cca2e0 authored by Yann Garcia's avatar Yann Garcia
Browse files

Update README.md

parent 9cc80b55
......@@ -37,6 +37,8 @@ The ETSI ITS protocols project builds and tests regularly on the following platf
- Linux (Ubuntu)
Note: The [OpenSSL](https://www.openssl.org) version > 1.x is also required.
### Using Vagrant
Pre-requisites on your host machine:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment